@charset "utf-8";
a {
	text-decoration: none;
}
a:link {
	color:#2e2e2e;
}
a:visited {
	color:#2e2e2e;
}
a:hover {
	color:#39F;
	text-decoration: underline;
}
.container {
	width:1012px;
	overflow: hidden;
	margin:20px 0 60px;
	zoom:1;
	text-align:left;
}
.part li {
	list-style-type: none;
}
.part {
	width: 295px;
	height: 450px;
	padding: 10px;
	margin: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #dfdfdf;
	float: left;
	text-align: left;
}
.part_title {
	color:#2e2e2e;
	background-color:#DFDFDF;
	font-weight:bold;
	font-size:14px;
	padding:12px;
	border-left:7px;
	border-left-style:solid;
	border-left-color:#090e19;
}
.part_text {
	color:#2e2e2e;
	font-size:13px;
	margin:15px;
}
.part_text a .arrow2 {
	background-color: #2e2e2e;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	width: 10px;
	height: 10px;
	position: relative;
	top:1px;
	left:0;
	display:inline-block;
	margin-right:3px;
}
.part_text a .arrow2:after {
	border: 3px solid #fff;
	border-right-color: transparent;
	border-top-color: transparent;
	border-bottom-color: transparent;
	height: 0;
	width: 0;
	position: absolute;
	top: 2px;
	left: 4px;
	content: "";
}
